There are currently no open bugs.

"php-codecoverage" versions published in Ubuntu

Kinetic (9.2.14+dfsg-1): universe/php
Jammy (9.2.11+dfsg-1): universe/php
Impish (9.2.5+dfsg-3): universe/php
Focal (7.0.10+dfsg-1): universe/php
Bionic (5.3.0+dfsg-1ubuntu2): universe/php
Xenial (3.2.1+dfsg-1): universe/php
Trusty (1.2.13+dfsg1-1): universe/php